# Create new company Endpoint: POST /api/v3/companies Version: v3 Security: client_credentials, implicit, client_credentials_dev, implicit_dev ## Request fields (application/json-patch+json): - `organizationNumber` (string, required) Company organization number. If matched in Brønnøysund, company name and adress will be overwritten - `companyId` (string,null) Desired company id (optional) - `parentCompanyId` (string,null) Id of parent company. Can be used to request subsidiary status for company. - `name` (string,null) Company name. Mandatory for companies outside Norway - `address` (string,null) Company address - `zipCode` (string,null) Company zipcode - `zipArea` (string,null) Company zip area - `country` (string,null) Company country required if company is not found in [The Brønnøysund Register](https://www.brreg.no/en/). Mandatory for companies outside Norway ## Response 401 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 403 fields